Bug 194521 - Update to version 0.7009?
Update to version 0.7009?
Product: Fedora
Classification: Fedora
Component: Gtk-Perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-06-08 14:03 EDT by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-29 07:02:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2006-06-08 14:03:22 EDT
0.7009 is available...  And needed for a module I'm packaging.  Would an update
be possible?
Comment 1 Matthias Saou 2006-06-29 07:02:24 EDT
Gtk-Perl is pretty much doomed... I wanted it in Extras only because I thought
frozen-bubble still required it, but apparently it doesn't, I must have mixed up
with another package, I'm not so sure now...

Anyway, in FC devel, many of its (old gtk1) build requirements are missing :
libglade-devel, gnome-libs-devel, gtkhtml-devel and gal-devel

And the rebuild fails without them being present, even on FC5 apparently (after
a quick test).

I'll orphan the package now... if you're an Extras contributor, feel free to
pick it up. If anyone else is interested, same thing. I just feel that at this
point, spending time on gtk1-based stuff isn't really worth it anymore.
Comment 2 Ville Skyttä 2006-06-29 08:41:19 EDT
Remember to update http://fedoraproject.org/wiki/Extras/OrphanedPackages too...

Note You need to log in before you can comment on or make changes to this bug.